xmonad-contrib-0.11.1: Third party extensions for xmonad

Portability | unportable
Stability | unstable
Maintainer | tim.thelion@gmail.com
Safe Haskell | None

XMonad.Layout.Roledex

Contents

- Usage
- Screenshots

Description

This is a completely pointless layout which acts like Microsoft's Flip 3D

Synopsis

- data Roledex a = Roledex

# Usage

You can use this module with the following in your `~/.xmonad/xmonad.hs`:

     import XMonad.Layout.Roledex

Then edit your `layoutHook` by adding the Roledex layout:

     myLayout =  Roledex ||| etc..
     main = xmonad defaultConfig { layoutHook = myLayout }

For more detailed instructions on editing the layoutHook see:

XMonad.Doc.Extending

# Screenshots

data Roledex a

Constructors

Roledex |

Instances

LayoutClass Roledex Window |
Read (Roledex a) |
Show (Roledex a) |